.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bee9035f-88ab-b855-5099-1ef6e33a1170 {
text-align: center !important;
}
.lfr-layout-structure-item-427f227c-7619-4c8f-bef8-fc96fee10766 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-427f227c-7619-4c8f-bef8-fc96fee10766) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e60772e-d76d-9fed-bc73-1a988ef670c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e60772e-d76d-9fed-bc73-1a988ef670c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7cbad2f0-70e6-ec89-a8ff-c435125ab99c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cbad2f0-70e6-ec89-a8ff-c435125ab99c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5129c1c8-30b2-b5fb-26df-5e3fda12f457 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5129c1c8-30b2-b5fb-26df-5e3fda12f457) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a1fcb27-3b08-928f-5d3b-76b722cdd524 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a1fcb27-3b08-928f-5d3b-76b722cdd524) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8682aa27-6f8b-6e63-9e49-17531366de00 {
background-color: rgb(229, 229, 229) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8682aa27-6f8b-6e63-9e49-17531366de00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8d3ba09-3550-3497-3c42-3060519a289c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8d3ba09-3550-3497-3c42-3060519a289c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
